body {
margin: 0;
background-color: #a0a0a0; 
}

div#d,
div#dd,
div#ddd,
div#dddd{
background : transparent url(d.png) repeat left top;
/* opacity: 0.6;  */
}

div#c,
div#cc,
div#ccc,
div#cccc{
background: transparent url(c.png) repeat left top;
}

div#b,
div#bb,
div#bbb,
div#bbbb{
background: transparent url(b.png) repeat left top;   
}

div#a,
div#aa,
div#aaa,
div#aaaa{
background: transparent url(a.png) repeat left top;   
}

div#d,
div#c,
div#b,
div#a{
position: absolute;
height: 247px;
width: 100%;
text-indent: -9999em;   
}

div#dd,
div#cc,
div#bb,
div#aa{
position: absolute;
height: 247px;
width: 100%;
text-indent: -9999em;
top: 250px;  
}

div#ddd,
div#ccc,
div#bbb,
div#aaa{
position: absolute;
height: 247px;
width: 100%;
text-indent: -9999em;
top: 500px;  
}

div#dddd,
div#cccc,
div#bbbb,
div#aaaa{
position: absolute;
height: 247px;
width: 100%;
text-indent: -9999em;
top: 750px;  
}